=== debian/changelog ===
passportjs-oauth (0.1.7-1) unstable; urgency=low

  * Initial release

 -- David Paleino <dapal@debian.org>  Mon, 09 Apr 2012 21:04:23 +0200
