=== debian/control ===
Source: passportjs-oauth
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: http://passportjs.org/
Vcs-Git: git://git.debian.org/pkg-javascript/passportjs-oauth.git
Vcs-Browser: http://git.debian.org/?p=pkg-javascript/passportjs-oauth.git;a=summary

Package: node-passport-oauth
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-passport
 , node-oauth
Description: simple, unobtrusive authentication system for Node.js - OAuth strategy
 Passport is an authentication middleware for Node.js. Extremely flexible and
 modular, Passport can be unobtrusively dropped in to any Connect/Express-based
 web application.
 .
 It provides a comprehensive set of authentication systems: using a username
 and password, social networks credentials, OpenID, and more.
 .
 This package provide the OAuth authentication strategy.
