=== debian/watch ===
version=3
http://githubredir.debian.net/github/jaredhanson/passport-oauth/v(\d+.*)\.tar\.gz
